
*{
	
}



.title{
	height: 30vh;
	width: 100%;
}


.main-box{
	height: 60vh;
	width: 80%;
	display: flex;
	justify-content: center;
	text-align: center;

}

.main-box div{
	height: 100%;
	width: 100%;
}

body > div {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
}

#box1{
	border-right: 1px solid black;
}


#box2{
	border-left: 1px solid black;
	display: flex;
	justify-content: center;
	align-items: center;
	height: 100%;
	width: 100%;
	flex-direction: column;
}

#share {
width: 100%;
height: 60%;
text-align: center;
font-size: 20px;
}